﻿@import url(//fonts.googleapis.com/css?family=Open+Sans);

@font-face {
    font-family: 'alternate_gothic_no3_dregular';
    src: url('alternate_gothic_no3_d-webfont.eot');
    src: url('alternate_gothic_no3_d-webfont.eot?#iefix') format('embedded-opentype'),
         url('alternate_gothic_no3_d-webfont.woff') format('woff'),
         url('alternate_gothic_no3_d-webfont.ttf') format('truetype'),
         url('alternate_gothic_no3_d-webfont.svg#alternate_gothic_no3_dregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'news_gothic_mtregular';
    src: url('9990620787-webfont.eot');
    src: url('9990620787-webfont.eot?#iefix') format('embedded-opentype'),
         url('9990620787-webfont.woff') format('woff'),
         url('9990620787-webfont.ttf') format('truetype'),
         url('9990620787-webfont.svg#news_gothic_mtregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GothamRoundedMedium';
    src: url('GothamRoundedMedium_21022.eot');
    src: url('GothamRoundedMedium_21022.eot?#iefix') format('embedded-opentype'),
         url('GothamRoundedMedium_21022.woff') format('woff'),
         url('GothamRoundedMedium_21022.ttf') format('truetype'),
         url('GothamRoundedMedium_21022.svg#GothamRoundedMedium_21022') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bankgothic_lt_btlight';
    src: url('bankgthl-webfont.eot');
    src: url('bankgthl-webfont.eot?#iefix') format('embedded-opentype'),
         url('bankgthl-webfont.woff2') format('woff2'),
         url('bankgthl-webfont.woff') format('woff'),
         url('bankgthl-webfont.ttf') format('truetype'),
         url('bankgthl-webfont.svg#bankgothic_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'handelgothicregular';
    src: url('handelgothic-webfont.eot');
    src: url('handelgothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('handelgothic-webfont.woff2') format('woff2'),
         url('handelgothic-webfont.woff') format('woff'),
         url('handelgothic-webfont.ttf') format('truetype'),
         url('handelgothic-webfont.svg#handelgothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NEOTERIC';
    src:url('NEOTERIC.ttf.woff') format('woff'),
        url('NEOTERIC.ttf.svg#NEOTERIC') format('svg'),
        url('NEOTERIC.ttf.eot'),
        url('NEOTERIC.ttf.eot?#iefix') format('embedded-opentype'); 
        font-weight: normal;
        font-style: normal;
}

@font-face {
    font-family: 'brownbold';
    src: url('brown-bold-webfont.woff2') format('woff2'),
         url('brown-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'brownlight';
    src: url('brown-light-webfont.woff2') format('woff2'),
         url('brown-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'brownregular';
    src: url('brown-regular-webfont.woff2') format('woff2'),
         url('brown-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}